package test.org.itscool.commons.bean;

public class SampleChildBean2 {
	private String name;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
